<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:padding="24dp"
    android:background="@drawable/dialog_background">

    <TextView
        android:id="@+id/dialogTitleAbout"
        style="@style/SectionTitle" android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="@string/about_title"
        android:gravity="center"
        android:layout_marginBottom="16dp"/>

    <TextView
        android:id="@+id/aboutMessageTextView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="@string/about_message"
        android:textColor="@color/text_tile_low"
        android:textSize="16sp"
        android:fontFamily="@font/nunito_family"
        android:gravity="center"
        android:lineSpacingExtra="4dp"
        android:layout_marginBottom="16dp"/>

    <TextView
        android:id="@+id/websiteLinkTextView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="@string/about_website_text"
        android:textColor="@color/design_default_color_primary" android:textSize="16sp"
        android:fontFamily="@font/nunito_family"
        android:gravity="center"
        android:clickable="true" android:focusable="true"
        android:background="?android:attr/selectableItemBackground" android:paddingTop="8dp"
        android:paddingBottom="8dp"
        android:layout_marginBottom="16dp"/>

    <Button
        android:id="@+id/dialogOkButtonAbout"
        style="@style/ButtonStyle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="0dp" android:layout_marginEnd="0dp"
        android:layout_marginTop="8dp" android:layout_marginBottom="0dp"
        android:text="@string/ok" />

</LinearLayout>